<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>b>Listen then choose the correct answers. (aCCR3)</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Johnson had loved the house owner’s    ... ]]></sentence><options>
<option><![CDATA[wife]]></option>
<option answer="correct"><![CDATA[daughter]]></option>
<option><![CDATA[sister]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Emily was a    ...    young woman.]]></sentence><options>
<option><![CDATA[poor]]></option>
<option answer="correct"><![CDATA[beautiful]]></option>
<option><![CDATA[friendly]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Johnson was too    ...    to marry her.]]></sentence><options>
<option answer="correct"><![CDATA[poor]]></option>
<option><![CDATA[young]]></option>
<option><![CDATA[late]]></option>
</options>
</question>
<question>
<sentence><![CDATA[He left for    ...    to make his fortune.]]></sentence><options>
<option><![CDATA[America]]></option>
<option answer="correct"><![CDATA[Australia]]></option>
<option><![CDATA[South Africa]]></option>
</options>
</question>
<question>
<sentence><![CDATA[It took him    ...    years to get the money he wanted.]]></sentence><options>
<option answer="correct"><![CDATA[twenty]]></option>
<option><![CDATA[ten]]></option>
<option><![CDATA[fifteen]]></option>
</options>
</question>

</questions></exercise>